Subject: Re: Any One have a explosion scene ?
From: Donald Drennan <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 3 Aug 1994 00:30:36 -0400 (EDT)

On Tue, 2 Aug 1994, Steven Davis wrote:

> > 
> > First get a copy of "Particle gen" by Mark S. Drummond.

> > 
> Where would one look for this copy of "Particle gen" ? Is it an AREXX macro?
> Is it available from Aminet? or the New Lightwave archive site
> > 
> > 

Particle Gen is a freely distributable program for creating particle objects.
I don't know if it is on any FTP sites. I would guess it would be. He says
in his documentation that there was an article about it in the Spring 93
issue of Video Toaster User magazine, if that helps.

Also, I looked to see if he had an E-mail address but found his snail mail
address instead:

P.O. Box 1991
Spring Valley CA 91977-1991
U.S.A

Phone (619) 463-5853

(Sorry, I still don't know how to send files to an FTP from here.
I can send UUencoded files to you personally I think, I haven't tried it yet.)

I'm new to this "information superhighway"

Good luck!

BTW: the other replies to this topic seem equally helpful.

Don Drennan
Drentech Productions
Freelance Graphic Artist